body{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#353535;
	background-color:#5369bf;
  background: url(../../System/Image/SilverStars_BG.gif);
  background-repeat: repeat-y;
	background-position: top center;

}

div {
     
}

table {
  
}

td {


}

p {

}

input,option,select,textarea,button {
	font-family: Arial, Helvetica, sans-serif;
}

a{
	text-decoration: none;
	color: #02339A;
}

a:hover{
  color: #02339A;
	text-decoration: underline;
}


h3{
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 18px;
	 color: #2a3377;
	 margin: 0px;
	 padding:0px 0px 10px 0px;
	}

img {
border:0px;
}

/* Homepage structure*/


#twoleftcolumnhome {
  width:261px;
  margin:0;
  padding:0px 20px 0px 20px;
  background-color:#3C54AF;
}


#twoleftcolumnhome p{
  padding:0;
  margin-top:4px;
  margin-bottom:5px;
  
}

  
#twoleftcolumnhome h1{
  font-size:20px;
  color:#A2E99D;
  line-height:24px;
  margin-top:10px;
  margin-bottom:5px;
/* padding:0;    */
  
}

#twoleftcolumnhome h2{
  font-size:16px;
  color:#A2E99D;
  font-weight: normal;
  margin-top:10px;
  margin-bottom:5px;
  padding: 0;
  
}

#twoleftcolumnhome h3{
  font-size:14px;
  color:#A2E99D;
  font-weight: bold;
  margin-top:10px;
  margin-bottom:5px;
  padding: 0;
  
}

#twoleftcolumnhome h4{
  font-size:13px;
  line-height:18px;
  color:#FFF;
  font-weight: bold;
  margin-top: -15px;
  margin-bottom:0;
  
}

#twoleftcolumnhome a{
    color:#d3dcff;
    font-weight:bold;
    margin-top:0;
    margin-bottom:0;
    padding:0;
      
}

#tworightcolumnhome {
  margin:0;
  padding:3px 20px 0px 20px;
}

#tworightcolumnhome p{
  font-size:14px;
  color:#FFF;
  line-height:16px;
  
  
}

#tworightcolumnhome h1{
  font-size:20px;
  color:#FFF;
  
}

#tworightcolumnhome h2{
  font-size:16px;
  color:#A2E99D;
  font-weight: normal;
  
}

#tworightcolumnhome h3{
  font-size:14px;
  color:#A2E99D;
  font-weight: bold;
  
}

#tworightcolumnhome h4{
  font-size:13px;
  color:#FFF;
  font-weight: bold;
  margin-top: -15px;
  
}

#tworightcolumnhome a{
    color:#FFF;
    font-weight:bold;
    text-decoration: underline;
  
}

.containerwidthhome {
   width:871px;
}

/** GATEWAY **/
#container_gateway {
   position:relative;
   width:871px;
   margin-top:  15px;
   margin-bottom: 0px;
   margin-right:auto;
   margin-left:auto;
   padding: 0px 0px 0px 0px;

}

#content_gateway {
  color:white;
  background: url(../../System/Image/background_line.jpg) repeat-y;
	padding: 0px;
	margin: 0px;
	border-bottom:2px solid white;
  width:869px;
}

/** CONTENT HOME */

#contenthome {
  background: url(../../System/Image/Home/silverstarscontentbg.jpg) repeat-y;
	padding: 0px;
	margin:0px;
  width:871px;
}

#contentbodyhome {
  padding:0px 0px 0px 4px;
}

/* CH */

/* HEADER */


#headerhome {
	width: 957px;
}

#toplinkshome {
  font-size:11px;
  width: 637px;
  float:left;
  padding:35px 0 8px 0;
}

#toplinkshomesession {
  font-size:11px;
  width: 637px;
  float:left;
  padding:20px 0 8px 0;
}

#topmenuhome {
  margin:0;
  padding:0;
  z-index:1000;
}

#hometopshadow {
  background: url(../../System/Image/Home/Top_Menu_Shadow.png) no-repeat;
  height:30px;
  margin-left:4px;
}

#image7 {
  background: url(../../System/Image/Home/silverstars_07.jpg) no-repeat;
	width: 639px;
	height: 207px;
	float: left;
}

#image8 {
  background: url(../../System/Image/Home/silverstars_08_09.png) no-repeat;
	width: 275px;
	height: 207px;
	float: left;
}

#image3 {
  background: url(../../System/Image/Home/silverstars_03.png) no-repeat;
	width: 232px;
	height: 66px;
	float: left;
}

#topmenudivhome {
	width: 957px;
  padding:0px 0px 0px 4px;
}

/* H */

/* FOOTE HOME */
#footer {
  position:relative;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
	width: 871px;
	height: 114px;
	background-image: url(../../System/Image/Home/silverstarsnewsticky.gif);
}

#news{
	width: 732px;
	height: 33px;
	margin-top: 40px;
	float: left;
	color: #a2e99d;
	font-size: 12px;
	font-weight: bold;
}
/* FH */


.homearticle {
  color:#fff;
  width:100%;
  padding:5px 20px 0px 20px;
}

.homearticlebody {
	font-size: 12px;
  color:#fff;
	text-align:left;
	line-height:120%;
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

#form1 .field {
	font-size: 10px;
	color: #000;
}

/* hp */


/*  dont change structure properties below, only formating */

#container {
   position:relative;
   margin-top:  14px;
   margin-bottom: 0px;
   margin-right:auto;
   margin-left:auto;
   padding: 0px 0px 0px 0px;
}

.containerwidth {
   width:869px;
}

.containerbottomline {
   border-bottom:2px solid #ffffff;
}

#content {
  background: url(../../System/Image/background_line.jpg) repeat-y;
	padding: 0px;
	margin: 0px;
}

#contentbody {
  padding:0px 2px 0px 2px;
}

#contentbottom {

  height:0px; 
}


#header {
   margin: 0px;
	 padding:0px 0px 0px 0px;
	 border: 0px solid white;
}


#headertop {
height:26px;

}


#headerlogo {

}

#toplinks {
  font-size:11px;
}

#topbannerdiv {
  float:left;
}

#headercontent {
}

#headercontentfloat {
  float:right;
}

#headerhomelink {
  width:75px;
  height:15px;
  margin:2px 14px 0px 0px;
  cursor:pointer;
}


#onecolumn {
  width:865px;
  padding:0px 20px 0px 20px;
    background-color:#CDD3EB;
}

#onecolumn_blue {
  width:865px;
  padding:0px 20px 0px 20px;

}


#onecolumnforms {
  width:865px;
  padding:0px 0px 0px 0px;
  background-color:#CDD3EB;
}


#twoleftcolumn {
  width:178px;
  padding:0px 20px 0px 20px;
  
}


#tworightcolumn {
  width:607px;
  background-color:#7D93DE;
  padding:3px 20px 0px 20px;
}


#threeleftcolumn {
  width:177px;
  padding:3px;
}

#threecentralcolumn {
  width:476px;
  padding:3px 0px;
}

#threerightcolumn {
  width:177px;
  padding:3px;
}


/* Footer*/
#txt_footer{
  text-align:center;
  font-weight:normal;
  color:#ffffff;
  text-decoration: none;
  margin-top:10px;
}
 #txt_footer a {
	text-decoration: underline;
	color: #f3e6d5;
}

 #txt_footer a:hover{
  color: #e6db8e;
	text-decoration: underline;
}

.whitebg {
  background-color:#fff;
}

.padding10 {
  padding: 10px;
}

.clear {
  clear:both;
  padding:0px;
  margin:0px;
}

.link {
  cursor:pointer;
	text-decoration: none;
	color: #02339A;
}

.linku {
  cursor:pointer;
	text-decoration: underline;
	color: #02339A;
}

.portalspacing {
  /*padding-top:5px;*/
}

.bannerdiv {
  text-align:center;
}

/* top menu */

#topmenudiv {
padding:0px 2px 0px 2px;
}

#topmenu {
  height:48px;
  #background: url(../../System/Image/Top_menu_BG.gif) no-repeat;
       margin:0px 0px 0px 0px;
       padding:0px 0px 0px 0px;
  z-index:1000;
  
}

#topmenu_register {
  height:48px;
  background: url(../../System/Image/Top_menu_BG3.gif) no-repeat;
       margin:0px 0px 0px 0px;
       padding:0px 10px 0px 0px;
  z-index:1000;
  
}

#topmenu_twocolumn {
  height:48px;
  background: url(../../System/Image/Top_menu_BG4.gif) no-repeat;
       margin:0px 0px 0px 0px;
       padding:0px 10px 0px 0px;
  z-index:1000;
  
}

/*
.topmenucelldiv {
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;

  padding:7px 16px;
}
*/

.topmenuspacediv {
  float:left;
  height:38px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;

}

.topmenucatdiv{
  color:#000000;
  float:left;
  padding:0px 0px;
  z-index:1000;
  cursor:pointer;

}

.topmenucatdiv a {
 margin:0;
 padding:0;
 font-size:0;
}


/* quick links menu */

#quickmenudiv {
  width:177px;
  padding:5px 0px;

}

#quickmenutitle { 
  height:22px;
  background: url(../../System/Image/TabQuick.jpg);
  background-repeat: no-repeat;
  padding:4px 3px 0px 5px;
  font-weight: bold; 
  color:#000000;
}

#quickmenu {
  line-height:16px;
  padding: 0px;
  margin: 0px;
  margin-left:4px;
  list-style: none;
}

#quickmenuitemdiv {
  width:175px;

}

.quickmenuitem{
  font-size:11px;
  border:0px;
  border-left:0px;
  border-bottom:1px solid #e1e1e1;
}

.quickmenuitem a{
  font-size:11px;
  font-weight:normal;
  color:#0068d9;
  text-decoration: none;
}

.quickmenuitem a:hover{
  font-size:11px;
  font-weight:normal;
  color:#9b6630;
  text-decoration: none;
}




/* right menu */
#rightmenudiv, #leftmenudiv{
  width:177px;
  padding:5px 0px;
}

#rightmenutitle, #leftmenutitle{
  height:22px;
  background: url('../../System/Image/TabRightM.jpg') no-repeat;
  font-weight:bold; 
  color:#000000;
  padding:4px 3px 0px 5px;
}

#rightmenuitemdiv, #leftmenuitemdiv{
  width:175px;
}

#rightmenu, #leftmenu {
  line-height:16px;
  padding: 0px;
  margin: 0px;
  margin-left:4px;
  list-style: none;
}

.rightmenuitem, .leftmenuitem {
  font-size:11px;
  border:0px;
  border-bottom:1px solid #e1e1e1;
}

.rightmenuitemCurrent, .leftmenuitemCurrent {
  font-size:11px;
  border:0px;
  color:#414141;
  border-bottom:1px solid #e1e1e1;
}

.rightmenuitem a, .leftmenuitem a{
  font-size:11px;
  font-weight:normal;
  color:#0068d9;
  text-decoration: none;
}

.rightmenuitem a:hover, .leftmenuitem a:hover{
  font-size:11px;
  font-weight:normal;
  color:#9b6630;
  text-decoration: none;
}




/* subcat right menu */

#subcatrightmenutitle {
  height:22px;
  background: url('../../System/Image/TabRightSub.jpg') no-repeat;
  background-color:#FAF4E8;
  font-weight:bold; 
  color:#000000; 
  padding:4px 3px 0px 5px;
  
}

#subcatrightmenuitemdiv {
  width:177px;
  
}

#subcatrightmenu {

  line-height:16px;
  background-color:#FAF4E8;
  margin: 0px;
  margin-bottom:6px;
  padding-left:5px; 
  list-style: none;
}

.subcatrightmenuitem {
  background: url('../../System/Image/cat.gif') no-repeat;
  padding:3px 3px 3px 18px;
  line-height:16px;
  font-size:11px;
  background-color:#FAF4E8;
  border-bottom:1px solid #ECE4C2;
}

.subcatrightmenuitemCurrent {
  background: url('../../System/Image/cat.gif') no-repeat;
  padding:3px 3px 3px 18px;
  line-height:16px;
  font-size:11px;
  font-weight:bold;
  background-color:#FAF4E8;
  color:#9c6531;
  border-bottom:1px solid #ECE4C2;
}

.subcatrightmenuitem a {
  font-size:11px;
  font-weight:normal;
  color:#414141;
  background-color:#FAF4E8;
  text-decoration: none;
}

.subcatrightmenuitem a:hover {
  font-size:11px;
  font-weight:normal;
  color:#9b6630;
  background-color:#FAF4E8;
  text-decoration: none;
}

.subcatrightmenuitemCurrent a {
  font-size:11px;
  font-weight:bold;
  color:#9c6531;
  background-color:#FAF4E8;
  text-decoration: none;
}

.subcatrightmenuitemCurrent a:hover {
  font-size:11px;
  font-weight:bold;
  color:#9c6531;
  background-color:#FAF4E8;
  text-decoration: none;
}



/* uniportlet  - portlets with same style */

.uniportletdiv {
  width:177px;
  padding:0px 0px 0px 0px;
  margin-top:5px;
 /* border-bottom:1px solid #e6efff; */
}

.uniportlettitle {
  height:22px;
/*  background: url(../../System/Image/UniportletTab.jpg);
  background-repeat: no-repeat;*/
  padding:4px 0px 5px 0px;
  font-size:14px;
  font-weight: bold; 
  color:#FFFFFF;

}

.uniportletitemdiv {
  width:175px;
}

.uniportlet {
  line-height:16px;
  padding: 0px;
  margin: 0px;
  margin-left:5px;
  list-style:none;
}


.uniportlet li {

}

.uniportletheader {
  font-size:12px;
  font-weight:bold;
  padding:4px 3px 6px 5px;

}

.uniportletbody{
  font-weight:normal;
  color:#666666;
  text-decoration: none;
  padding: 3px 3px 3px 7px;
  margin: 0px;
}


.uniportletmore {
  font-size:10px;
  text-align:right;
  padding:2px 5px;
}


.surveyoptiondiv {
  padding-left:4px;
  margin:0px;
  margin-bottom:5px;
}

.surveyfielddiv {
  padding:3px 10px;
}

.surveyfield {
	font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
	font-weight:normal;
  width:130px;
  background-color:#ffffff;
  border:1px solid #cccccc;
}


.toptenportlet {
  padding: 0px;
  margin: 0px;
  margin-left:30px;
  list-style:decimal;
}

.newsportlet {
  padding: 0px;
  font-family: Arial;
  font-size:10px;
  margin: 0px;
  margin-left:0px;
  color:#ffffff;
  text-decoration: none;

}

.newsportlet a{
  font-size:10px;
  padding: 0px;
  margin: 0px;
  color:#ffffff;
  text-decoration: none;
  
}

.newsportlet a:hover{
  padding: 0px;
  margin: 0px;
  color:#EEEEEE;
  text-decoration: none;
}

/* news detail */
#newsdetail {
  padding:20px 0px;
}

.newsdetailtitle {  
	font-size: 16px;
	color: #205486;
	font-weight: bold;
}


.newsdetaildate {
	color: #353535;
	font-weight: bold;
}

.newsdetailbody {
	color: #353535;
  padding-bottom:20px;
}

.newsdetaillist {
	font-size: 14px;
	font-weight: bold;
	color: #353535;
	padding:2px 0px
}

.newsdetaillistlink {
  padding-top:20px
}


/* Contact Us */
#contactus {
  background-color:#cdd3eb;
  padding-left:20px;
}


.contact_bottom {
  background-color:#DCDFEC;
  padding:20px 10px 20px 20px;
  text-align: left;
  font-weight:normal;
}



.contactform {
 	/*background: url(../../System/Image/BGcontact.jpg);
  background-repeat: no-repeat;*/
  font-size:11px;
  width:440px;
  text-align:center; 
}

.contactform label {
  color:#353535;
  font-weight:bold;
  font-size:11px
}


.contactfrommsg {
  font-size:12px;
  color:#900b09;
  margin:20px
}

.contactformstar {
  color:#2A3377;
}

.contactforminput {
  width:400px;
  font-size:11px;
  margin-left:3px;
  margin-top:2px;
}

.contactformtextareacell {
  padding:10px 0px 0px 0px;
}

.contactformtextarea {
  width:400px;
  height:135px;
  font-size:11px;
  overflow-y:auto;

}


/* lightbox2 */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../Image/LightBox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../Image/LightBox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../Image/LightBox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	
/* Depth Path */

#depthpath {
padding-left:4px;
}

	
/* old classes  NEED CUSTOMIZATION!!!!!!!!!!!!!!!!!    */

/* Photo Gallery */
.photobox {
float:left;
text-align:center;
background-color:#fefce7;
border:1px solid #bcd2ea;
padding:5px;
margin:8px;
}

.photobox table {
width:110px;
height:110px;
}

.photobox img {
margin-bottom:5px;

}
.photobox span {
font-size:10px;
color:#2d5d7f;
text-decoration:none;
}

.Photo_Gallery_Title a, .photobox a {
font-size:10px;
font-weight:normal;
text-decoration:none;
}

.Photo_Gallery_Title a:hover, .photobox a:hover {
font-size:10px;
font-weight:normal;
text-decoration:none;
}


/* CALENDAR */

.backtocalendar {
  color:#0000ee;
  font-weight: normal;
  text-decoration: underline; 
  cursor:pointer;
}


.calendarHeader {
  background-color:#ffffff; 
  padding:0px 3px 0px 3px;
  font-weight:bold;
} 
.calendarToday {
  width:105px;
  height:105px;
  background-color:#efffcd;
  border-top:1px solid #cdd3eb;
  border-right:1px solid #cdd3eb;
} 
.calendar {
  font-size:11px;
  background-color:#EEEFE4; 
  border:1px solid #cdd3eb;
} 
.calendar_td {
  width:105px;
  height:105px;
  background-color:#f0f2f9; 
  padding:0px 2px 0px 0px;
  border-top:1px solid #cdd3eb;
  border-right:1px solid #cdd3eb;
} 
.calendarMulti {
  width:105px;
  height:105px;
  background-color:#FFFAE1;
  border-top:1px solid #cdd3eb;
  border-right:1px solid #cdd3eb;
} 

.calselect {
  background-color: white; 
  color: #4a4a4a;
  height: 17px;
  width: 82px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  border-collapse: collapse;
  border:1px solid #9fbed3;
}

.calbutton {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  padding:1px;
  margin-left:3px;
  cursor:pointer;
}

.calglobalposition {
  padding:12px 0px 30px 34px;
}

.caleventslink {
  width:60%;
  padding:0px 16px;
  font-size:10px;
}

.caldropdown{
  width:40%;
  padding:0px 19px;
  font-size:10px;
}

.calendarprintlink {
  color:#1969a1;
  text-decoration:none;
  font-size:11px;
  margin-left:3px;
}

/* other */

.button {
  font-size:11px;
  padding:1px;
  cursor:pointer;
}

.searchheader {
  width:177px;
  height: 30px;
}

.searchinput {
font-family: Helvetica;
  font-size:10px;
  background-color: #d3dcff;
  border: 0px ;
  width:80px;
}

.gobutton {
  font-size:10px;
  padding:0px;
  margin-left:3px;
  cursor:pointer;
}

.searchresult {
  padding:0px 0px;
}

.searchresult a{
  font-size:11px;

}

.searchresult a:hover{
  font-size:11px;

}

.searchresultheader {
  font-size:12px;
}

.searchresultlist {
  padding-left:2px;
}

.Category_Title, .Photo_Gallery_Title{
	color: #ffffff; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:5px 10px 13px 5px;
	}

	
.Category_Intro 	{
	color: #000000; 
	font-size: 12px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align:left;
	padding:2px 0px 10px 0px;

	}

.New_Article {
  width:100%;
  color: #CDD3EB; 
  /*padding:20px;*/
  background-color:#cdd3eb
 }
 
 

.New_Article_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2A3377;
	padding:0px 0px 0px 0px;
	font-weight: bold;
	line-height:38px;
}



.New_Article_Body {
	font-size: 14px;
	color: #353535;
	/*text-align:justify;*/
	text-align:left;
	line-height:22px;
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.New_Article_Body a{
	font-size: 14px;
	color: #003399;
	/*text-align:justify;*/
	text-align:left;
	line-height:22px;
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.New_Article_Body a:hover{
	font-size: 14px;
	color: #003399;
	/*text-align:justify;*/
	text-align:left;
	line-height:22px;
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: Underline;

}





.Article {
  color: #CDD3EB;
  width:100%; 
  padding:5px 20px 0px 20px;
  background-color:#cdd3eb
 }

 .Contact_Form {
  color: #CDD3EB;
  width:100%; 
  padding:5px 0px 0px 0px;
  background-color:#cdd3eb
 }
 
.Info {
  width:100%;
	background-color:#dddfec;
  padding:5px 20px 20px 20px;
}

.Info_Article_Title {
	font-size: 18px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif;
	color: #2A3377;
  padding:5px 10px 13px 5px;
}

.Title_Box {
	color: #2A3377;
	font-size: 18px;
	float:left;
	width:93%;
}	

.printer {
  float:right;
  text-align:right;
  clear:right;
  width:5%;

}

.Article_Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
}


.Article_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2A3377;
	padding:0px 0px 0px 0px;
	font-weight: bold;
	line-height:38px;
}
	
a.Article_Title:link 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
  color: #003399;
	text-decoration: none;  
	}

a.Article_Title:visited 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
  color: #003399;
	text-decoration: none;  
	}

a.Article_Title:hover 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
  color: #003399;
	text-decoration: underline;  
	}

a.Article_Title:active 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
  color: #003399;
	text-decoration: none;  
	}



.Article_Title_List {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
	color: #EEEEEE;
	padding:10px 0px 10px 0px;
	text-decoration: underline;
}


.Article_Opener {
	color: #ffffff; 
	font-size: 11px; 
	font-weight: bold; 
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px; 
	padding:8px 1px 8px 0px;
	}

	
.Article_Line {

	}


.Article_Author	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0068d9;
	line-height: 18px;
	padding:0px 0px 0px 0px;
	}


.Article_Body {
	font-size: 12px;
	color: #353535;
	/*text-align:justify;*/
	text-align:left;
	line-height:16px;	
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.Article_Body a{
	font-size: 12px;
	color: #02339A;
	/*text-align:justify;*/
	text-align:left;
	line-height:16px;	
	padding-bottom:20px;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.Article_Body a:hover{
	font-size: 12px;
	color: #02339A;
	/*text-align:justify;*/
	text-align:left;
	line-height:16px;	
	padding-bottom:20px;
	padding-left:0px;
	text-decoration: Underline;
	font-family: Arial, Helvetica, sans-serif;
}


.Article_Body img {

}

.Article_Gallery {
padding:0px;
margin-top:25px;
text-align:center;
color:#ffffff;
font-size:10px;

}

.Forgot_Password_Window {
  background-color:#cdd3eb

}

.Forgot_Password_Title {
	font-size: 22px; 
  font-weight: bold; 
  color: #FFFFFF; 
  font-family: arial;
  padding: 20px 5px 5px 10px;
  background-color:#a6afda
}

.Forgot_Password_Input_Box {
  color: #353535;
	font-size: 11px;
  font-weight: bold;
	padding-left:10px;
}

.Forgot_Password_Info {
  color: #353535;
	font-size: 14px;
	line-height:22px;
	padding-left:10px;
}

.Forgot_Password_Info a {
  color: #0034ff
}
.Forgot_Password_Field {
  font-size:11px;
  width:200px;
}

.Forgot_Passeord_Button {
 background: url(../../System/Image/Buttons/Turquoise_Submit.gif) no-repeat;
 width:83px;
 height:19px;
 border:0px;
 margin-left:7px;
 cursor:pointer;
}

.Forgot_Password_Close {
 padding-bottom:8px
}

.Forgot_Password_Close a {
 color:#353535;
 font-size:11px;
 text-decoration:underline
}

/* SURVEY RESULT AND ARCHIVE */
.Survey_Archive_Window {

}

.Survey_Archive_Window a, .Survey_Result_Window a{
  color:#ffffff;
}

.Survey_Archive_Window a:hover, .Survey_Result_Window a:hover{
  color:#ffffff;
}

.Survey_Body {
  padding:10px 5px 0px 12px;
}

.Survey_Data {
  background-color: #858095; 
	color: #ffffff;
	font-size: 12px; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif;
	}

	
.Survey_Result_Comment {
padding:4px;
font-family:verdana,geneva,sans-serif;
color:#ffffff;
font-size:10px;
font-weight:bold;
}



/* Web Design Portfolio and  Featured List of Our Clients pages */
  #table6 td {
  padding: 0px 5px 0px 5px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #c4c4c4;
  border-left: 1px solid #c4c4c4;
  /*border-top: 0px solid #c4c4c4;*/
} 



/* PICK LOCATION */
#location {
  padding-top:22px;
}

#location_article {
  padding-top:2px;
}

#locationleft {
  float:left;
  width:32%;
  background-color:#cdd3eb;
  padding:0px 3px 20px 5px;
  background:url(../../System/Image/Girl1_bg.gif) no-repeat;
  border-right: 1px #A9B5DD solid;

}

#locationmiddle {
  float:left;
  width:32%;
  background-color:#cdd3eb;
  padding:0px 3px 20px 8px;
  background:url(../../System/Image/Girl3_bg.gif) no-repeat;
  border-right: 1px #A9B5DD solid;
  
}

#locationright {
  float:left;
  width:32%;
  background-color:#cdd3eb;
  padding:0px 2px 20px 8px;
  background:url(../../System/Image/Girl2_bg.gif) no-repeat;
}

.locationtitle {
 font-size:18px;
 color:#2a3175;
 font-weight:bold;
 padding-bottom:10px;
 /*height:165px*/
}

.locationtext {
 font-size:14px;
 color:#353535;
 padding-top:10px;
}

.locationtextred {
 font-size:11px;
 color:#990000;
 padding:5px 0px 10px 0px;
 font-weight:normal;
}

.locationtextbox {
 font-size:11px;
 color:#ffffff;
 font-weight:normal;
 padding:10px;
 margin-bottom:12px;
 width:235px;
}

.locationtextbox a {
 color:#ffffff;
 text-decoration:underline
}

.locationtextbox a:link {
 color:#ffffff;
 text-decoration:underline
}

.locationtextbox a:hover {
 color:#ffffff;
 text-decoration:underline
}

.locationdinamic {
  font-size:14px;
  color:#2a3175;
}

.locationdinamic a{
 font-weight:bold;
 line-height:20px;
}

.locationdinamic label{
 font-weight:bold;
 line-height:20px;
}

.getpartyinfolink {
 font-weight:bold;
 line-height:20px;
}

.getpartyinfo {
 background-color:#cdd3eb;
 padding:20px;
}

/* TKM STYLES HOME PAGE SEE http://tkm2.com/clients/silverstars_web_designs/home_page_design5a.html */

.tkm-homepage-philosophy{
	FONT-SIZE: 12px; COLOR: #2a3377; FONT-FAMILY: Arial; line-height: 16px
}
.tkm-homepage-intro-white{
	FONT-SIZE: 15px; font-weight: bold; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue", Helvetica; line-height: 22px
}

.tkm-homepage-intro-white a{
	FONT-SIZE: 15px; font-weight: bold; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue", Helvetica; line-height: 22px; text-decoration: none
}

.tkm-homepage-intro-white a:hover{
	FONT-SIZE: 15px; font-weight: bold; COLOR: #FFFFFF; FONT-FAMILY: "Helvetica Neue", Helvetica; line-height: 22px; text-decoration: Underline
}

.tkm-homepage-intro-black{
	FONT-SIZE: 15px; font-weight: bold; COLOR: #000000; FONT-FAMILY: "Helvetica Neue", Helvetica; line-height: 22px
}
.tkm-top-links-search-blue{
	COLOR: #d3dcff; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-top-links-search-blue a{
	COLOR: #d3dcff; FONT-FAMILY: Arial;  text-decoration: none
}
.tkm-top-links-search-blue a:hover{
	COLOR: #d3dcff; FONT-FAMILY: Arial;  text-decoration: Underline
}
.tkm-top-links-search-green{
	COLOR: #adecaa; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-top-links-search-green a{
	COLOR: #adecaa; FONT-FAMILY: Arial;  text-decoration: none
}
.tkm-top-links-search-green a:hover{
  COLOR: #adecaa; FONT-FAMILY: Arial;  text-decoration: Underline
}

/* TKM STYLES SUBPAGES SEE http://tkm2.com/clients/silverstars_web_designs/sub_page_design3.html */

.tkm-location-bar{
	FONT-SIZE: 22px; font-weight: bold; COLOR: #FFFFFF; FONT-FAMILY: Arial
}
.tkm-subpage-text{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-subpage-links{
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial; line-height: 18px; text-decoration: none
}
.tkm-subpage-links a{
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial; line-height: 18px; text-decoration: none
}
.tkm-subpage-links a:hover{
	FONT-SIZE: 12px; COLOR: #3177d2; FONT-FAMILY: Arial; line-height: 18px; text-decoration: Underline
}

/* TKM STYLES SESSION/CLASS SEE http://tkm2.com/clients/silverstars_web_designs/sub_page_design3.html */

.tkm-session-class-headers{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #2a3377; FONT-FAMILY: Arial
}
.tkm-session-class-data{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-session-instructions{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-session-days{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #2A3377; FONT-FAMILY: Arial
}
.tkm-session-times{
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial; line-height: 18px; text-decoration: none
}
.tkm-session-times a{
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial; line-height: 18px; text-decoration: none
}
.tkm-session-times a:hover{
	FONT-SIZE: 12px; COLOR: #3177d2; FONT-FAMILY: Arial; line-height: 18px; text-decoration: Underline
}
.tkm-session-text-title{
	FONT-SIZE: 18px; font-weight: bold; COLOR: #2a3377; FONT-FAMILY: Arial
}
.tkm-session-text-title{
	FONT-SIZE: 14px; COLOR: #353535; FONT-FAMILY: Arial; line-height: 19px
}

/* TKM STYLES CLASS SEE http://tkm2.com/clients/silverstars_web_designs/silverstarssub-agegroups.jpg */

.tkm-class-title{
	FONT-SIZE: 18px; font-weight: bold; COLOR: #2a3377; FONT-FAMILY: Arial
}
.tkm-class-description{
	FONT-SIZE: 13px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-contact-description{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial; line-height: 18px
}

.tkm-contact-description a {
font-weight: normal;
}
.tkm-class-agegroup-title{
	FONT-SIZE: 15px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-class-agegroup-subtitle{
	FONT-SIZE: 12px; font-weight: bold; COLOR: #353535; FONT-FAMILY: Arial
}
.tkm-class-agegroup-subtitle-nonbold{
	FONT-SIZE: 12px; COLOR: #353535; FONT-FAMILY: Arial
}
.tkm-contact-agegroup-subtitle-nonbold{
	FONT-SIZE: 12px; COLOR: #353535; FONT-FAMILY: Arial; line-height: 18px
}
.tkm-class-listing{
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-class-listing a{
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-class-listing a:hover{
	FONT-SIZE: 13px; COLOR: #3177d2; FONT-FAMILY: Arial; text-decoration: Underline
}

/* TKM STYLES STUDENT SEE http://tkm2.com/clients/silverstars_web_designs/subpage_contactadmin.html */

.tkm-student-section-title{
	FONT-SIZE: 14px; font-weight: bold; COLOR: #2a3377; FONT-FAMILY: Arial
}
.tkm-student-field-label{
	FONT-SIZE: 10px; font-weight: bold; COLOR: #353535; FONT-FAMILY: Arial
}
.tkm-student-text{
	FONT-SIZE: 10px; COLOR: #353535; FONT-FAMILY: Arial
}

/* TKM STYLES ACCOUNT MANAGEMENT SEE http://tkm2.com/clients/silverstars_web_designs/subpage_acctmanagement.html */

.tkm-account-section-title{
	FONT-SIZE: 14px; font-weight: bold; COLOR: #2a3377; FONT-FAMILY: Arial
}
.tkm-account-field-label{
	FONT-SIZE: 10px; font-weight: bold; COLOR: #353535; FONT-FAMILY: Arial
}
.tkm-account-text{
	FONT-SIZE: 10px; COLOR: #353535; FONT-FAMILY: Arial
}
.tkm-account-data{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.tkm-account-sort{
	FONT-SIZE: 10px; font-weight: bold; COLOR: #353535; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-account-sort a{
	FONT-SIZE: 10px; font-weight: bold; COLOR: #353535; FONT-FAMILY: Arial; text-decoration: none
}
.tkm-account-sort a:hover{
	FONT-SIZE: 10px; font-weight: bold; COLOR: #003399; FONT-FAMILY: Arial; text-decoration: Underline
}


#credit {
	text-align: center; 
	font-size: 10px;
	color: #FFFFFF;
	margin-right: 0px;
}

#credit a:link {
	color: #d3dcff;
	text-decoration: none;
}

#credit a:visited {
	text-decoration: none;
	color: #d3dcff;
}

#credit a:hover {
	text-decoration: underline;
	color: #d3dcff;
}

#credit a:active {
	text-decoration: none;
	color: #d3dcff;
}

/* WINKLES NEW */
#winklesback {
  background: url(../../Image/Winkles/winklesback.jpg) no-repeat;
  width:280px;
  height:486px
}

#winklesattending {
  padding:110px 0px 0px 12px;
}


#winkleshosting {
  padding:0px 0px 0px 12px;
}

#winklesbutton {
  text-align:center;
}

.winklestext {
  font-family:"trebuchet ms";
  font-size:14px;
  color:#ffffff;
  line-height:20px;
  padding:2px 25px 16px 13px;
}


/* ROUNDED BORDER ADD ON*/
#locbowiered .sb-inner { background:#dd313f }
#locbowiered .sb-border { background:#dd313f }

#locsilverred .sb-inner { background:#dd313f }
#locsilverred .sb-border { background:#dd313f }

#locbowiepurple .sb-inner { background:#bd1ba2 }
#locbowiepurple .sb-border { background:#bd1ba2 }

#locsilverpurple .sb-inner { background:#bd1ba2 }
#locsilverpurple .sb-border { background:#bd1ba2 }

#loclaserbowiered .sb-inner { background:#dd313f }
#loclaserbowiered .sb-border { background:#dd313f }

#locsilverpink .sb-inner { background:#FF58B0 }
#locsilverpink .sb-border { background:#FF58B0 }

#locbowiepink .sb-inner { background:#FF58B0 }
#locbowiepink .sb-border { background:#FF58B0 }

#loclaserbowiepink .sb-inner { background:#FF58B0 }
#loclaserbowiepink .sb-border { background:#FF58B0 }
